HELPDESK - Van hanh hé théng #35185

[N1-S07] Dé nghi IT cap nhat lai traffic du an fmit
10/05/2022 08:48 AM - Nguyén Thj Bich Han

Status: Closed Start date: 10/05/2022
Priority: Normal Due date: 10/05/2022
Assignee: Huynh Son Nguyén % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description
History

#1 - 10/05/2022 08:48 AM - Nguyén Thi Bich Han
- Subject changed from sad to [N1-S07] Dé nghj IT cap nhét lai traffic di an fmit

#2 - 10/05/2022 08:49 AM - Nguyén Thj Bich Han
Thi Bich Han Nguyén da viét:

Anh cép nhat lai dum em traffic fmit tr ngay 28/06/2022 véi traffic ban dau ctia dy an la 7299 a

#3 - 10/05/2022 08:50 AM - Nguyén Thij Bich Han

- Attachments MicrosoftTeams-image (1).png added

#4 - 10/05/2022 08:50 AM - Nguyén Thi Bich Han
- Due date set to 10/05/2022

#5 - 10/05/2022 08:51 AM - Nguyén Van Quyén
- Status changed from New to Finished

- Assignee changed from Nguyén Van Quyén to Hul nh Son Nguyén

#6 - 10/05/2022 08:54 AM - Nguyén Thij Bich Han

- Attachments MicrosoftTeams-image (2).png added

#7 - 10/06/2022 02:01 PM - Huynh Son Nguyén

- Status changed from Finished to Closed

Files
MicrosoftTeams-image (1).png 11.7 KB 10/05/2022 Nguyén Thj Bich Han
MicrosoftTeams-image (2).png 19.5 KB 10/05/2022 Nguyé&n Thi Bich Han
